---
name: James Heimbuck
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-manager/">Principal
  Product Manager,</a> Product Analytics
reports_to: samkerr
picture: jamesheimbuck.png
twitter:
gitlab: jheimbuck_gl
division: product
departments:
- Product
- Product Monetization
- PM Team
- Analytics:Product Analytics
story: 'James started his career at an antispyware software company working in threat
  research but quickly realized Product Management was where he belonged. Since then
  he has worked in various industries most recently at Twilio SendGrid as a Product
  Manager for the Dev Ops and InfoSec teams. Outside of work you can find James spending
  time with his wife and daughter, cooking up something new in the kitchen or brewing
  and sampling beer around the Denver area.

  '
specialty: 'Analytics: Product Analytics'
